/* Generated by Localization Manager */
"Activity Time By Category" = "Temps d’activité par catégorie";

/* Generated by Localization Manager */
"Address (Dymo #99010)" = "Adresse (Dymo n° 99010)";

/* Generated by Localization Manager */
"Address #1 (Avery #5960)" = "Adresse 1 (Avery n° 5960)";

/* Generated by Localization Manager */
"Address #1 (Dymo #99012)" = "Adresse 1 (Dymo n° 99012)";

/* Generated by Localization Manager */
"Address #1 (Env Choukei 3)" = "Adresse 1 (env. Choukei 3)";

/* Generated by Localization Manager */
"Address #1 (Envelope #10)" = "Adresse 1 (enveloppe n° 10)";

/* Generated by Localization Manager */
"Address #1 (Envelope DL)" = "Adresse 1 (enveloppe DL)";

/* Generated by Localization Manager */
"Address #2 (Avery #5260)" = "Adresse 2 (Avery n° 5260)";

/* Generated by Localization Manager */
"Address Labels (Avery #5922)" = "Étiquettes d’adresse (Avery n° 5922)";

/* Generated by Localization Manager */
"All Open Opportunities" = "Toutes les opportunités ouvertes";

/* Generated by Localization Manager */
"Appointment Summary" = "Résumé des rendez-vous";

/* Generated by Localization Manager */
"Birthdays & Anniversaries in the next 30 days" = "Anniversaires dans les 30 prochains jours";

/* Generated by Localization Manager */
"Companies by Top 10 Categories" = "Sociétés par 10 premières catégories";

/* Generated by Localization Manager */
"Company Summary" = "Résumé de la société";

/* Generated by Localization Manager */
"Completed Projects" = "Projets terminés";

/* Generated by Localization Manager */
"Contact Summary" = "Résumé du contact";

/* Generated by Localization Manager */
"Contacts by Top 5 Keywords" = "Contacts par 5 premiers mots clés";

/* Generated by Localization Manager */
"Counts" = "Nombre";

/* Generated by Localization Manager */
"Envelope" = "Enveloppe";

/* Generated by Localization Manager */
"Estimate A (Blue)" = "Devis A (bleu)";

/* Generated by Localization Manager */
"Estimate B (Red)" = "Devis B (rouge)";

/* Generated by Localization Manager */
"Folder (Dymo #99010)" = "Dossier (Dymo n° 99010)";

/* Generated by Localization Manager */
"Folder Labels (Avery #8162)" = "Étiquettes de dossier (Avery n° 8162)";

/* Generated by Localization Manager */
"Forms Page Layout" = "Disposition de page de formulaire";

/* Generated by Localization Manager */
"Incomplete Tasks Group By Opportunity" = "Groupe de tâches incomplètes par opportunité";

/* Generated by Localization Manager */
"Incomplete Tasks Group By Project" = "Groupe de tâches incomplètes par projet";

/* Generated by Localization Manager */
"Label" = "Étiquette";

/* Generated by Localization Manager */
"Open Projects Tracking" = "Suivi des projets ouverts";

/* Generated by Localization Manager */
"Opportunities Won Vs. Lost" = "Opportunités gagnées et perdues";

/* Generated by Localization Manager */
"Opportunity Analysis" = "Analyse d’opportunité";

/* Generated by Localization Manager */
"Opportunity Snapshot" = "Instantané des opportunités";

/* Generated by Localization Manager */
"Opportunity Summary" = "Résumé des opportunités";

/* Generated by Localization Manager */
"Opportunity vs Contact Creation" = "Création de contacts versus opportunités";

/* Generated by Localization Manager */
"People by Top 10 Categories" = "Personnes par 10 premières catégories";

/* Generated by Localization Manager */
"People Created in the Last 10 Days" = "Personnes créées au cours des 10 derniers jours";

/* Generated by Localization Manager */
"Project Snapshot" = "Instantané du projet";

/* Generated by Localization Manager */
"Project Summary" = "Résumé du projet";

/* Generated by Localization Manager */
"Standard" = "Standard";

/* Generated by Localization Manager */
"Static Test Report" = "Rapport test statique";

/* Generated by Localization Manager */
"Storage (Dymo #99010)" = "Stockage (Dymo n° 99010)";

/* Generated by Localization Manager */
"Storage Labels (Avery #5366)" = "Étiquettes de stockage (Avery n° 5366)";

/* Generated by Localization Manager */
"Users" = "Utilisateurs";

/* Generated by Localization Manager */
"Win/Loss Chart" = "Graphique gain/perte";

/* Generated by Localization Manager */
"Won Opportunities" = "Opportunités gagnées";

